Debian Bug report logs - #601230
ITP: fritzing -- Easy-to-use electronic design software

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Enrique Hernández Bello <ehbello@gmail.com>

Date: Sun, 24 Oct 2010 13:39:01 UTC

Owned by: "Enrique Hernández Bello" <ehbello@gmail.com>

Severity: wishlist

Fixed in version fritzing/0.6.2b-2

Done: Georges Khaznadar <georgesk@ofset.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Enrique Hernández Bello" <ehbello@gmail.com>:
Bug#601230; Package wnpp. (Sun, 24 Oct 2010 13:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Enrique Hernández Bello <ehbello@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Enrique Hernández Bello" <ehbello@gmail.com>. (Sun, 24 Oct 2010 13:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Enrique Hernández Bello <ehbello@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fritzing -- Easy-to-use electronic design software
Date: Sun, 24 Oct 2010 14:35:51 +0100
Package: wnpp
Severity: wishlist
Owner: "Enrique Hernández Bello" <ehbello@gmail.com>


* Package name    : fritzing
  Version         : 0.4.3b
  Upstream Author : Fritzing Developers <info@fritzing.org>
* URL             : http://www.fritzing.org/
* License         : GPL
  Programming Lang: C++
  Description     : Easy-to-use electronic design software

Fritzing is an open source project designed to help one transition from a
prototype to a finished project. Aimed at users who want to produce or document
circuits and experiments, one starts by building a physical prototype, then
recreating it with Fritzing’s graphical editor. From there one can generate a
schematic, PCB artwork, and PCB production files.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Enrique Hernández Bello" <ehbello@gmail.com>:
Bug#601230; Package wnpp. (Sun, 24 Oct 2010 21:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Enrique Hernández Bello <ehbello@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Enrique Hernández Bello" <ehbello@gmail.com>. (Sun, 24 Oct 2010 21:09:08 GMT) Full text and rfc822 format available.

Message #10 received at 601230@bugs.debian.org (full text, mbox):

From: Enrique Hernández Bello <ehbello@gmail.com>
To: 601230@bugs.debian.org
Subject: Re: Bug#601230: Acknowledgement (ITP: fritzing -- Easy-to-use electronic design software)
Date: Sun, 24 Oct 2010 22:07:26 +0100
[Message part 1 (text/plain, inline)]
The main version control system of debian package is located here:
https://code.launchpad.net/~ehbello/fritzing/debian

El 24 de octubre de 2010 14:39, Debian Bug Tracking System <
owner@bugs.debian.org> escribió:

> Thank you for filing a new Bug report with Debian.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> As you requested using X-Debbugs-CC, your message was also forwarded to
>  debian-devel@lists.debian.org
> (after having been given a Bug report number, if it did not have one).
>
> Your message has been sent to the package maintainer(s):
>  wnpp@debian.org
>  "Enrique Hernández Bello" <ehbello@gmail.com>
>
> If you wish to submit further information on this problem, please
> send it to 601230@bugs.debian.org.
>
> Please do not send mail to owner@bugs.debian.org unless you wish
> to report a problem with the Bug-tracking system.
>
> --
> 601230: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=601230
> Debian Bug Tracking System
> Contact owner@bugs.debian.org with problems
>



-- 
Enrique Hernández Bello
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 25 Jan 2011 19:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Enrique Hernández Bello" <ehbello@gmail.com>:
Bug#601230; Package wnpp. (Tue, 19 Jul 2011 15:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to kartik@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Enrique Hernández Bello" <ehbello@gmail.com>. (Tue, 19 Jul 2011 15:03:03 GMT) Full text and rfc822 format available.

Message #17 received at 601230@bugs.debian.org (full text, mbox):

From: Kartik Mistry <kartik@debian.org>
To: 601230@bugs.debian.org
Subject: Updates?
Date: Tue, 19 Jul 2011 20:29:52 +0530
Hi,

This seems nice package and has new upstream release today. What is
status of it in Debian?

Thanks for packaging it and your work.

-- 
Kartik Mistry
Debian GNU/Linux Developer
IRC: kart_ | Identica: @kartikm




Reply sent to Georges Khaznadar <georgesk@ofset.org>:
You have taken responsibility. (Tue, 26 Jul 2011 11:21:39 GMT) Full text and rfc822 format available.

Notification sent to Enrique Hernández Bello <ehbello@gmail.com>:
Bug acknowledged by developer. (Tue, 26 Jul 2011 11:21:46 GMT) Full text and rfc822 format available.

Message #22 received at 601230-close@bugs.debian.org (full text, mbox):

From: Georges Khaznadar <georgesk@ofset.org>
To: 601230-close@bugs.debian.org
Subject: Bug#601230: fixed in fritzing 0.6.2b-2
Date: Tue, 26 Jul 2011 11:17:33 +0000
Source: fritzing
Source-Version: 0.6.2b-2

We believe that the bug you reported is fixed in the latest version of
fritzing, which is due to be installed in the Debian FTP archive:

fritzing-data_0.6.2b-2_all.deb
  to main/f/fritzing/fritzing-data_0.6.2b-2_all.deb
fritzing_0.6.2b-2.debian.tar.gz
  to main/f/fritzing/fritzing_0.6.2b-2.debian.tar.gz
fritzing_0.6.2b-2.dsc
  to main/f/fritzing/fritzing_0.6.2b-2.dsc
fritzing_0.6.2b-2_amd64.deb
  to main/f/fritzing/fritzing_0.6.2b-2_amd64.deb
fritzing_0.6.2b.orig.tar.gz
  to main/f/fritzing/fritzing_0.6.2b.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 601230@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Georges Khaznadar <georgesk@ofset.org> (supplier of updated fritzing package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 23 Jul 2011 15:49:31 +0200
Source: fritzing
Binary: fritzing fritzing-data
Architecture: source all amd64
Version: 0.6.2b-2
Distribution: unstable
Urgency: low
Maintainer: Enrique Hernández Bello <ehbello@gmail.com>
Changed-By: Georges Khaznadar <georgesk@ofset.org>
Description: 
 fritzing   - Easy-to-use electronic design software
 fritzing-data - Easy-to-use electronic design software (data files)
Closes: 601230 635155
Changes: 
 fritzing (0.6.2b-2) unstable; urgency=low
 .
   * modified debian/control to add myself as an uploader
   * Initial release (Closes: #601230) (LP: #230390) (Closes: #635155)
   * fixed a template-stance in debian/copyright: Author(s) => Authors
Checksums-Sha1: 
 91a3db00b8b58837c7df428d8147b8d1697e0a51 1555 fritzing_0.6.2b-2.dsc
 2d4efafd82c720239ed846244075c9fc64ee235c 10077422 fritzing_0.6.2b.orig.tar.gz
 a00f334489c3b29b4a6accd2b4b2eb1d03e4b160 12209 fritzing_0.6.2b-2.debian.tar.gz
 35d0f0a2e8d78fbb4073c1b9e827b85fd2e37dcd 5031466 fritzing-data_0.6.2b-2_all.deb
 43b3c190aba4277d332cb5316b4f632e42261624 2404494 fritzing_0.6.2b-2_amd64.deb
Checksums-Sha256: 
 f72b5b234c25bc45ae58651bca1d04cf6dda145948173c9aad3da69872232658 1555 fritzing_0.6.2b-2.dsc
 267d684f591edbb58b574e834e619a1505686da719eca456b7503bdde0bd5b44 10077422 fritzing_0.6.2b.orig.tar.gz
 d773cfbb31b5f97f3e1839a4398f2fdc78c41bf4a4ebc571943b6c8dd0c1c411 12209 fritzing_0.6.2b-2.debian.tar.gz
 e7e46f45f5cdfcc8504b0de45c347457cb01ea1017484394068611bf80cbc8b9 5031466 fritzing-data_0.6.2b-2_all.deb
 a502c304142da527fccc2bc337fe6d8344f63f9229b19dcce66493f07da6d0e7 2404494 fritzing_0.6.2b-2_amd64.deb
Files: 
 5e574ed1214e944e1b4818897fcaa1dd 1555 electronics optional fritzing_0.6.2b-2.dsc
 9e3b41cfdff8dc6a1227b43d2f41563b 10077422 electronics optional fritzing_0.6.2b.orig.tar.gz
 2523dd15bf5c4d8158ccf7ad35e70949 12209 electronics optional fritzing_0.6.2b-2.debian.tar.gz
 2aa4edd6359a4a195ec3095e128db9ea 5031466 electronics optional fritzing-data_0.6.2b-2_all.deb
 1a868c46007e5045d5a0d61bbcd9c05c 2404494 electronics optional fritzing_0.6.2b-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFOKts6nfmb2hFpETARAkGDAJ9HPJMzGF8gxcTYLIvPIslv3hIURQCcCRb1
1IVyVsw/gPIdqYfFVEr3mTc=
=pt07
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 24 Aug 2011 07:31:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:46:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.